@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 400;
    src: url("/fonts/themes/lexenddeca/LexendDeca-Regular.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 100;
    src: url("/fonts/themes/lexenddeca/LexendDeca-Thin.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 200;
    src: url("/fonts/themes/lexenddeca/LexendDeca-ExtraLight.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 300;
    src: url("/fonts/themes/lexenddeca/LexendDeca-Light.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 500;
    src: url("/fonts/themes/lexenddeca/LexendDeca-Medium.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 600;
    src: url("/fonts/themes/lexenddeca/LexendDeca-SemiBold.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 700;
    src: url("/fonts/themes/lexenddeca/LexendDeca-Bold.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 800;
    src: url("/fonts/themes/lexenddeca/LexendDeca-ExtraBold.ttf");
}

@font-face {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 900;
    src: url("/fonts/themes/lexenddeca/LexendDeca-Black.ttf");
}

